	body {
		margin:5px 0px 0px 0px;
		font-family:Arial, Sans Serif;
		font-size:10pt;
	}
	
	.body {
		width:595px;
		float:left;
		border-top:solid #999999 1px;
	}
	img {
		border:none;
	}

	.headBox {
		position:relative;
		width:380px;
		height:110px;
		background:#6699cc url(../images/webcamHeadImage.jpg) 275px 5px no-repeat;
	}
	.titleBox {
		position:absolute;
		background:#99ccff;
		top:5px;
		left:5px;
		width:265px;
		height:100px;
	}
	.titleBox div {
		font-family:Times, Serif;
		padding:30px 0px 0px 20px;
		margin:0px;
		font-size:12pt;
		font-weight:bold;
		color:#003366;
	}
	.titleBox h1 {
		font-family:Times, Serif;
		padding:10px 0px 0px 20px;
		margin:0px;
		font-size:16pt;
		color:#003366;
	}
	.tabs {
		position:relative;
		width:595px;
		margin:20px 0px 0px 0px;
	}
	.dropTabs {
		position:absolute;
		top:0px;
		color:#003366;
	}
	.dropTabs a {
		font-size:10pt;
		color:#003366;
		text-decoration:none;
		display:block;
	}
	.dropTabOn {
		float:left;
		background:#cfe1ef;
		border-bottom:solid #999999 1px;
		height:17px;
		padding:3px;
		margin:0px;
		font-weight:bold;
		color:#003366;
	}
	.dropTabOff {
		float:left;
		background:#c2d6ee;
		border-bottom:solid #999999 1px;
		height:17px;
		padding:3px;
		margin:0px;
		font-weight:bold;
		color:#003366;
	}
	.contentx {
		/*border:dotted #000000 1px;
		position:relative;
		width:540px;
		clear:both;*/
	}
  .contentx ul {
    font-size:10pt;
  }
	.tinytop {
		font-family:Arial, Sans Serif;
		color:#333333;
		text-decoration:none;
		font-size:8pt;
		display:block;
		border-top:solid #999999 1px;
		border-bottom:solid #999999 1px;
		padding-left:5px;
	}
	.tinyBottom {
		font-family:Arial, Sans Serif;
		color:#333333;
		text-decoration:none;
		font-size:8pt;
		display:block;
		/*border-top:solid #999999 1px;
		border-bottom:solid #999999 1px;*/
		padding-left:3px;
		/*margin-bottom:3px;*/
	}
	.tinyBottom a {
		color:#333333;
		text-decoration:none;
	}
	.cameraName {
		color:#990000;
		font-weight:bold;
    font-family:Arial;
	}
	.container {
		width:780px;
		position:relative;
		margin:0 auto;
		clear:both;
	}
	.caption {
		text-align:left;
		font-style:normal;
		font-size:9pt;
		font-family:Verdana;
	}
	.caption-horiz {
		text-align:left;
		font-style:normal;
		font-size:9pt;
		font-family:Verdana;
		height:210px;
	}
	.thumbDiv {
		float:left;
		width:142px;
		margin:0px 5px 5px 0px;
	}
	.thumbCon {
		border:solid #999999 1px;
	}
	.thumbnail {
		width:140px;
		height:105px;
		display:block;
	}
  .thumbnail2 {
		width:80px;
		height:60px;
		display:block;
	}
	a:hover {
		text-decoration:underline;
	}
	.selectDiv {
		position:relative;
		clear:both;
		overflow:auto;
		overflow-y:hidden;
		margin:0px;
		height:150px;
		width:530px;
	}
	.selectDiv2 {
		overflow:auto;
		overflow-x:hidden;
		height:300px;
		width:165px;
		float:left;
	}
	
.header {
  width:780px;
  margin:0 auto;
  height:60px;
  background-color:#ffffff;
}

.head_logo {
  float:left;
  width:164px;
  height:60px;
  background-color:#ffffff;
  border-right:solid #999999 1px;
}
.head_search {
  float:left;
  width:399px;
  height:60px;
  background-color:#ffffff;
  border-right:solid #999999 1px;
}
.head_search_radio {
  margin:0px 0px 0px 70px;
}
.head_search_search {
  margin:0px 0px 0px 27px;
}
.head_right {
  float:left;
  width:195px;
  height:50px;
  background-color:#ffffff;
}
.tiny {
  font-size:8pt;
}
.indexTiny {
  font-family:Arial;
  font-size:7pt;
}
a.noHover {
  text-decoration:none;
}
a.noStyle {
  color:inherit;
  font:inherit;
  text-decoration:none;
}
a.noStyle:hover {
  text-decoration:underline;
}
.small {
  font-size:8pt;
}
#masterdiv table table {
  border-collapse:collapse;
  border:none;
  width:auto;
}
#masterdiv table table td {
  padding:0;
  vertical-align:top;
}
#masterdiv ul {
  margin-left:0px;
  padding-left:0px;
}
.disabled {
  width:421px;
  /*height:315px;*/
  padding:0px;
  margin:0px;
}
.disabled_home {
  background-color:#eeeeee;
  padding:5px;
}
.disabled_tiny {
  height:60px;
  vertical-align:top;
  font-size:7pt;
  text-align:center;
  color:red;
  background-color:#eeeeee;
  overflow:hidden;
}
.disabled_thumb {
  width:140px;
  height:105px;
  vertical-align:top;
  font-size:8pt;
  text-align:center;
  color:red;
  background-color:#eeeeee;
  overflow:hidden;
}
hr {
  border:none;
  height:1px;
  background-color:#999999;
}
div.forecastScroll {
  padding:5px;
  border:solid #999999 1px;
  width:100%;
  height:200px;
  overflow:auto;
  overflow-x:hidden;
  font-family:Times, Serif;
  font-size:10pt;
}
#forecastScroll a {
  display:none;
}

#forecastScroll p.warning a {
	display:inline;
	background:#ff0000;
	border:solid #000000 1px;
	padding:2px;
	font-weight:bold;
	color:#ffffff;
}
#weatherData {
  font-family:Verdana;
}
#weatherData a {
  font-size:10pt;
  font-family:Verdana;
  text-decoration:none;
}
#weatherData a:hover {
  text-decoration:underline;
}
#weatherData h1 {
  margin-top:0px;
}
td.weatherStationRow {
  font-size:10pt;
  padding:0px 5px;
}
td.weatherStationRowLeft {
  font-size:10pt;
  padding:0px 5px 0px 20px;
}
td.weatherStationRowNopad {
  font-size:10pt;
  padding:0px;
}
div.waterEquiv {
  background:#ffffcc;
  padding:3px;
}
#webcamTable td {
  vertical-align:top;
}
#webcamTable td.disabled, #mainarea td.disabled {
  padding:10px;
  font-size:10pt;
  background-color:#cccccc;
}
#addToMyCamsLink {
  color:#000000;
  text-decoration:none;
  font-size:8pt;
  text-align:right;
  display:block;
}
#addToMyCamsLink img {
  margin-right:3px;
}

.tab_middle_on {
  background:url(../images/tab_middle_on.gif);
  vertical-align:top;
  padding-top:2px;
}
.tab_middle_off {
  background:url(../images/tab_middle_off.gif);
  vertical-align:top;
  padding-top:2px;
}
.tab_middle_off a {
  text-decoration:none;
  color:#333333;
}
div.newCamMessage, div.newCamLabel {
	font-size:16pt;
	font-weight:bold;
	color:#ff0000;
}

a#replay-button {
	/*position:relative;*/
	display:block;
	width:136px;
	height:22px;
	background:url(../images/ReplayTheDay.png) 0% 0% no-repeat;
	padding-top:0px;
	overflow:hidden;
}
a#replay-button:hover {
	background:url(../images/ReplayTheDay_RO.png) 0% 0% no-repeat;
}

a#refreshDisplayCam {
	/*position:relative;*/
	display:block;
	width:136px;
	height:22px;
	background:url(../images/RenewTheView.png) 0% 0% no-repeat;
	padding-top:0px;
	overflow:hidden;
}
a#refreshDisplayCam:hover {
	background:url(../images/RenewTheView_RO.png) 0% 0% no-repeat;
}
a#wdLink{
	/*position:relative;*/
	display:block;
	width:136px;
	height:22px;
	background:url(../images/Weather.png) 0% 0% no-repeat;
	padding-top:0px;
	overflow:hidden;
}
a#wdLink:hover {
	background:url(../images/Weather_RO.png) 0% 0% no-repeat;
}
div.replay-unavailable {
	position:relative;
	display:block;
	width:145px;
	height:22px;
	background:url(../images/ReplayUnavailable.png) 0% 0% no-repeat;
	padding-top:0px;
	overflow:hidden;
}
a#replay-button img, #wdLink img, div.replay-unavailable img {
	display:block;
	width:145px;
	height:22px;
}

#currentWD {
	overflow:auto;
	overflow-x:hidden;
	height:150px;
}
ul.current-weather {
	list-style:none;
	padding:0px;
	margin:0px;
}

ul.current-weather li {
	margin-left:0px;
	padding-left:0px;
	overflow:hidden;
}
ul.current-weather li.current-weather-error {
	font-weight:bold;
	color:red;
}
ul.current-weather li.current-weather-location {
	border-bottom:solid #000000 1px;
}
ul.current-weather li.current-weather-on {
	background:#deebfb;
}
ul.current-weather li div.current-weather-left {
	float:left;
	width:300px;
	margin-right:20px;
}
ul.current-weather li div.current-weather-right {
	float:left;
	width:224px;
}

#forecastScroll, #forecastScroll table {
	font-family:Arial, Verdana, Sans Serif;
	font-size:10pt;
}

div.location {
	display:block;
	padding:15px 0px 0px 0px;
}
td.forecasttime {
	color:#008800;
	font-weight:bold;
	font-style:italic;
	padding-right:15px;
}